<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('bulkorder', function (Blueprint $table) {
            $table->id();
            $table->longText('order_ids');
            $table->integer('user_id');
            $table->double('shipping_price');
            $table->double('total_price');
            $table->double('weight');
            $table->integer('status')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
